1

Topic: Unable to install on a new server Debian 6.0

==== Required information ====
- iRedMail version: 0.8.4
- Store mail accounts in which backend (LDAP/MySQL/PGSQL): LDAP
- Linux/BSD distribution name and version: 6.0.7
- Related log if you're reporting an issue:
====

error apache and not install rounducbe

2

Re: Unable to install on a new server Debian 6.0

Hi,

Maybee apache is already installed and running.

Try: Debian Squeeze Netinstall.
When at end of install you are asked about the role
of the system, deselect all.
This leads to a minimum system.
iRedmail likes a fresh, minimal system.
(eventually keep an image of the system prior to install iRedmail)

(iRedMail will fetch (nearly)all required packets itself.
Before installing iRedmail install the following packets via apt-get install:
ssh (if you want to access by ssh)
bzip2 (required for iRedMail install to unzip the distribution file)
mc  (midnight commander if you are a linux greenhorn like me...)

Greetings,

    Marcovaldo

3

Re: Unable to install on a new server Debian 6.0

gaby68 wrote:

error apache and not install rounducbe

Please install iRedMail on a FRESH, CLEAN Debian.